*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 04256
*          NATIONAL SURVEY OF SUBSTANCE ABUSE TREATMENT SERVICES
*                             (N-SSATS), 2004
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\04256-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da04256-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=554.
DATA LIST FILE=DATA /
              CASEID 1-5                  MODE 6              STFIPS 7-8
                REGION 9             DIVISION 10          OTHNONTX 11-13
             DETOX 14-16           TREATMT 17-19             ADMIN 20-22
             FOCUS 23-25          OWNERSHP 26-28            FEDOWN 29-31
             LOC15 32-34             RELIG 35-37          HOSPITAL 38-40
              LOCS 41-43             HOTYN 44-46             SRVC1 47-49
             SRVC2 50-52             SRVC4 53-55             SRVC5 56-58
             SRVC6 59-61             SRVC8 62-64            SRVC27 65-67
            SRVC70 68-70            SRVC71 71-73            SRVC72 74-76
            SRVC85 77-79            SRVC10 80-82            SRVC11 83-85
            SRVC73 86-88            SRVC74 89-91            SRVC14 92-94
            SRVC15 95-97           SRVC16 98-100          SRVC36 101-103
          SRVC37 104-106          SRVC38 107-109          SRVC39 110-112
          SRVC49 113-115          SRVC50 116-118          SRVC52 119-121
          SRVC24 122-124          SRVC55 125-127          SRVC59 128-130
          SRVC48 131-133          SRVC75 134-136             OTP 137-139
         OTPTYPE 140-142          OTPALL 143-145         DUI_DWI 146-148
         ONLYDUI 149-151        SIGNLANG 152-154            LANG 155-157
        LANGPROV 158-160           LANG1 161-163           LANG2 164-166
           LANG3 167-169           LANG4 170-172           LANG5 173-175
           LANG6 176-178           LANG7 179-181           LANG8 182-184
           LANG9 185-187          LANG10 188-190          LANG11 191-193
          LANG12 194-196          LANG13 197-199          LANG14 200-202
          LANG15 203-205          LANG16 206-208          LANG17 209-211
          LANG18 212-214          SRVC76 215-217          SRVC30 218-220
          SRVC77 221-223          SRVC31 224-226          SRVC78 227-229
          SRVC61 230-232          SRVC79 233-235          SRVC32 236-238
          SRVC80 239-241          SRVC62 242-244          SRVC81 245-247
          SRVC63 248-250          SRVC83 251-253          SRVC34 254-256
          SRVC82 257-259          SRVC33 260-262          SRVC84 263-265
          SRVC64 266-268          SRVC35 269-271          CTYPE4 272-274
        CTYPEHI1 275-277        CTYPEHI2 278-280          CTYPE7 281-283
        CTYPERC1 284-286        CTYPERC3 287-289        CTYPERC4 290-292
          CTYPE1 293-295          CTYPE6 296-298         CTYPEML 299-301
         CTYPEOP 302-304          CTYPE2 305-307          CTYPE3 308-310
        FEESCALE 311-313         PAYASST 314-316         REVCHK1 317-319
         REVCHK8 320-322         REVCHK5 323-325        REVCHK10 326-328
        REVCHK15 329-331         REVCHK2 332-334         REVCHK3 335-337
        REVCHK2A 338-340         EARMARK 341-343        WRITARRA 344-346
         OTHFAC2 347-349         OTHFAC1 350-352         OTHFAC3 353-355
           TYPE4 356-358          T_CLI1 359-361          T_CLI2 362-364
         T_CLIHI 365-367          H_AGE1 368-370        HIMETNUM 371-373
        HIBUPNUM 374-376         HOSPBED 377-379           TYPE7 380-382
          T_CLI3 383-385          T_CLI9 386-388         T_CLI10 389-391
         T_CLIRC 392-394          R_AGE1 395-397        RCMETNUM 398-400
        RCBUPNUM 401-403          RESBED 404-406           TYPE1 407-409
          T_CLI7 410-412         T_CLIML 413-416          T_CLI8 417-419
          T_CLI6 420-422          T_CLI5 423-426         T_CLIOP 427-430
          O_AGE1 431-433        OPMETNUM 434-437        OPBUPNUM 438-440
           B_PCT 441-443           A_PCT 444-446           D_PCT 447-449
        TOTADMIS 450-454          FACCLI 455-457          FACNUM 458-460
           ACTHI 461-463          ACTRES 464-466           ACTOP 467-469
        TOTADEST 470-472            LOC5 473-475        LICENSED 476-478
         LICENMH 479-481         LICENPH 482-484        LICENHOS 485-487
           JCAHO 488-490            CARF 491-493            NCQA 494-496
             COA 497-499        OTHSTATE 500-502        INTERNET 503-505
          HASWEB 506-508          RPTLVL 509-511         T_CLI11 512-515
        T_CLIJUV 516-518          T_METH 519-522          T_BUPR 523-525
        T_CLIOPS 526-529              FOCUSF 530              OWNERF 531
                OTPF 532            OTPTYPEF 533              TYPE4F 534
             T_CLI1F 535             T_CLI2F 536            T_CLIHIF 537
            HOSPBEDF 538              TYPE7F 539             T_CLI3F 540
             T_CLI9F 541            T_CLI10F 542            T_CLIRCF 543
             RESBEDF 544              TYPE1F 545             T_CLI7F 546
             T_CLI8F 547             T_CLI6F 548             T_CLI5F 549
            T_CLIOPF 550             O_AGE1F 551                PCTF 552
             TOTADMF 553            T_CLI11F 554
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'Case Identification Number' /
   MODE      'Control: Completes 1=phone 2=mail 9=web' /
   STFIPS    'Census State FIPS codes label' /
   REGION    'Added: Census Region' /
   DIVISION  'Added: Census Division' /
   OTHNONTX  'Offered Intake /Assessment/Refer 3/31/04' /
   DETOX     'Offered Detox 3/31/04' /
   TREATMT   'Offered SA Tx 3/31/04' /
   ADMIN     'Offered Other SA Services such as admin 3/31/04' /
   FOCUS     'Is Primary focus SA Tx/MH/Mix/GH/Other' /
   OWNERSHP  'Ownership' /
   FEDOWN    'Federal Government Agency' /
   LOC15     'Solo practice' /
   RELIG     'Affiliated w/ religious organization' /
   HOSPITAL  'Located in/operated by hospital' /
   LOCS      'Hospital Type' /
   HOTYN     'Hotline - yes/no' /
   SRVC1     'Assessment comprehensive SA' /
   SRVC2     'Assessment  mental health' /
   SRVC4     'Therapy family counseling' /
   SRVC5     'Therapy group' /
   SRVC6     'Therapy individual' /
   SRVC8     'Therapy relapse prevention' /
   SRVC27    'Therapy aftercare counseling' /
   SRVC70    'Pharmacotherapies Antabuse' /
   SRVC71    'Pharmacotherapies Naltrexone' /
   SRVC72    'Pharmacotherapies Buprenorphine' /
   SRVC85    'Pharmacotherapies Methadone' /
   SRVC10    'Testing blood/alcohol' /
   SRVC11    'Testing drug/alcohol urine screen' /
   SRVC73    'Testing Hepatitis B' /
   SRVC74    'Testing Hepatitis C' /
   SRVC14    'Testing HIV' /
   SRVC15    'Testing STD' /
   SRVC16    'Testing TB screen' /
   SRVC36    'Transitional Assist. Social Services' /
   SRVC37    'Transitional Discharge Plan' /
   SRVC38    'Transitional Employment' /
   SRVC39    'Transitional Housing Assist' /
   SRVC49    'Other Services Case Management' /
   SRVC50    'Other Child Care' /
   SRVC52    'Other Domestic Violence' /
   SRVC24    'Other HIV/AIDS Edu' /
   SRVC55    'Other Outcome Follow-Up' /
   SRVC59    'Other Transportation Assistance' /
   SRVC48    'Other Acupuncture' /
   SRVC75    'Residential Beds for Clients'' children' /
   OTP       'Does facility operate an Opioid Treatment Program?' /
   OTPTYPE   'Is OTP a Maintenance/Detoxification program or Both?' /
   OTPALL    'All Clients in OTP?' /
   DUI_DWI   'Program for DUI/DWI/other offenders' /
   ONLYDUI   'Are clients all DUI/DWI or other drunk driver offenders' /
   SIGNLANG  'Does Facility offer sign language?' /
   LANG      'Tx in language other than English-y/n' /
   LANGPROV  'Who Tx in language other than English' /
   LANG1     'Hopi' /
   LANG2     'Lakota' /
   LANG3     'Navajo' /
   LANG4     'Yupik' /
   LANG5     'Tx in Other American Indian/Alaska Native' /
   LANG6     'Arabic' /
   LANG7     'Chinese' /
   LANG8     'Creole' /
   LANG9     'French' /
   LANG10    'German' /
   LANG11    'Hmong' /
   LANG12    'Korean' /
   LANG13    'Polish' /
   LANG14    'Portuguese' /
   LANG15    'Russian' /
   LANG16    'Spanish' /
   LANG17    'Vietnamese' /
   LANG18    'Other Language' /
   SRVC76    'Accepts adolescents' /
   SRVC30    'Program/gr''p for adolescents' /
   SRVC77    'Accepts co-occurring' /
   SRVC31    'Program/gr''p for co-occurring' /
   SRVC78    'Accepts criminal justice clients' /
   SRVC61    'Program/gr''p for crimn''l justice clients' /
   SRVC79    'Accepts persons with HIV/AIDS' /
   SRVC32    'Program/gr''p for persons with HIV/AIDS' /
   SRVC80    'Accepts gays/lesbians' /
   SRVC62    'Program/gr''p for gays/lesbians' /
   SRVC81    'Accepts seniors' /
   SRVC63    'Program/gr''p for seniors' /
   SRVC83    'Accepts women' /
   SRVC34    'Program/gr''p for women' /
   SRVC82    'Accepts pregnant/postpartum women' /
   SRVC33    'Program/gr''p for preg''t/postpart''m women' /
   SRVC84    'Accepts men' /
   SRVC64    'Program/gr''p for men' /
   SRVC35    'Program/gr''p for other groups' /
   CTYPE4    'Hosp Inpat''nt SA care offered currently' /
   CTYPEHI1  'Hosp Inpat''nt Detoxification care offered' /
   CTYPEHI2  'Hosp Inpat''nt Treatment care offered' /
   CTYPE7    'Non-hosp Res SA care offered currently' /
   CTYPERC1  'Non-hosp Res Detoxification care offered' /
   CTYPERC3  'Non-hosp Res Short Term Tx' /
   CTYPERC4  'Non-hosp Res Long Term Tx' /
   CTYPE1    'Any Outpat''nt SA care offered currently' /
   CTYPE6    'Outpatient Detox Outpat''nt offered currently' /
   CTYPEML   'Outpatient Methadone maintenance offered' /
   CTYPEOP   'Day Tx/Partial Hosp offered currently' /
   CTYPE2    'Intensive Outpat''nt offered currently' /
   CTYPE3    'Regular Outpat''nt offered currently' /
   FEESCALE  'Uses  sliding fee scale' /
   PAYASST   'Offers no charge or free tx' /
   REVCHK1   'Accepts cash or self-payment' /
   REVCHK8   'Accepts Medicare payments' /
   REVCHK5   'Accepts Medicaid payments' /
   REVCHK10  'Accepts state financed health ins' /
   REVCHK15  'Accepts Federal military insurance' /
   REVCHK2   'Accepts Private Health insurance' /
   REVCHK3   'Accepts Free Tx to all Clients' /
   REVCHK2A  'Accepts Other Payments' /
   EARMARK   'Receive any Fed,State,C''nty,Local Funds' /
   WRITARRA  'Agrmnts/contrs w/Mang''d Care Org' /
   OTHFAC2   'Client counts-This Facility Only' /
   OTHFAC1   'Client counts-Fac Combined w/Others' /
   OTHFAC3   'Cannot Provide Any Client Counts' /
   TYPE4     'Hosp Inpat''nt SA care offered 3/31/04' /
   T_CLI1    'Hosp. Inpatient clients, detox' /
   T_CLI2    'Hosp. Inpatient clients, Tx' /
   T_CLIHI   'Total Number of Hospital Inpatients' /
   H_AGE1    'Hosp Inp Clients Under 18 years old' /
   HIMETNUM  'Total Methadone Inpatients' /
   HIBUPNUM  'Total Buprenorphine Inpatients' /
   HOSPBED   'Total Beds Designated-Hospital Inpatient' /
   TYPE7     'Non-hosp Res SA care offered 3/31/04' /
   T_CLI3    'Residential Clients, Detox' /
   T_CLI9    'Residential Clients, Short-term Tx' /
   T_CLI10   'Residential Clients, Long-term Tx' /
   T_CLIRC   'Total Residential Clients' /
   R_AGE1    'Residential Clients Under 18 years old' /
   RCMETNUM  'Total Methadone Residential' /
   RCBUPNUM  'Total Buprenorphine Residential' /
   RESBED    'Total Beds-Residential Clients' /
   TYPE1     'Outpatient SA Cliens 3/31/04 TYPE7-Residential SA Clients 3/31/03' /
   T_CLI7    'Clients in Outpat''nt detox' /
   T_CLIML   'Clients in Outpat''nt meth/LAAM Treat.' /
   T_CLI8    'Clients in Day Tx/Partial Hosp' /
   T_CLI6    'Clients in Intensive Outpat''nt' /
   T_CLI5    'Clients in regular Outpat''nt Care' /
   T_CLIOP   'Total Number of Outpat''nt Clients' /
   O_AGE1    'Outpat''nt clients under 18 years old' /
   OPMETNUM  'Total Methadone Outpat''nts' /
   OPBUPNUM  'Total Buprenorphine Outpat''nts' /
   B_PCT     '% of Clients Treated for Alc/Drug Abuse' /
   A_PCT     '% of Clients Treated for Alc Abuse' /
   D_PCT     '% of Clients Treated for Drug Abuse' /
   TOTADMIS  'Total # of admissions for Sub Abuse Tx' /
   FACCLI    'Other facilities included in client ct' /
   FACNUM    '# of Facilities in Client Count Data' /
   ACTHI     'Actual or estimate hosp inpat''nt client ct' /
   ACTRES    'Actual or estimate non-hosp res client ct' /
   ACTOP     'Actual or estimate outpat''nt client ct' /
   TOTADEST  'Actual or Estimate admis no.' /
   LOC5      'Setting, Halfway House' /
   LICENSED  'Licns''d/certif''d by State SA Agency' /
   LICENMH   'Licns''d/certif''d by Mental Health Dept.' /
   LICENPH   'Licns''d/certif''d by Public Health Dept.' /
   LICENHOS  'Licns''d/certif''d by Hospital authority' /
   JCAHO     'Accredt''d by JCAHO' /
   CARF      'Accredt''d by CARF' /
   NCQA      'Accredt''d by NCQA' /
   COA       'Accredt''d by COA' /
   OTHSTATE  'Licns''d/certif''d by other State Agency' /
   INTERNET  'Has internet access' /
   HASWEB    'Has Web site- y/n' /
   RPTLVL    'Added: Reporting for Self, Self & Others, No Counts' /
   T_CLI11   'Added: Total Clients 3/31/04' /
   T_CLIJUV  'Added: Total Clients Under Age 18 3/31/04' /
   T_METH    'Added: Total Methadone Clients' /
   T_BUPR    'Added: Total Buprenorphine Clients' /
   T_CLIOPS  'Added: Total Methadone/Buprenorphine Detox/Maint Clients 3/31/04' /
   FOCUSF    'Flag: Primary Focus SA/MH/Genl Health/Mix' /
   OWNERF    'Flag: Operation' /
   OTPF      'Flag: Operates Opioid Treatment Program' /
   OTPTYPEF  'Flag: OTP is Maint/Detox/Both' /
   TYPE4F    'Flag: Hospital Inpatient SA Clients 3/31/04' /
   T_CLI1F   'Flag: Hospital Inpatient Clients-Detox' /
   T_CLI2F   'Flag: Hospital Inpatient Clients-Rehab' /
   T_CLIHIF  'Flag: Hospital Inpatient Clients-Total' /
   HOSPBEDF  'Flag: Beds Designated for SA Tx-Hospital Inpatient' /
   TYPE7F    'Flag: Residential SA Clients 3/31/03' /
   T_CLI3F   'Flag: Residential Clients-Detox' /
   T_CLI9F   'Flag: Residential Clients-Short Term' /
   T_CLI10F  'Flag: Residential Clients-Long Term' /
   T_CLIRCF  'Flag: Residential Clients-Total' /
   RESBEDF   'Flag: Beds Designated for SA Tx-Residential' /
   TYPE1F    'Flag: Outpatient SA Clients 3/31/04' /
   T_CLI7F   'Flag: Outpatient Clients-Detox' /
   T_CLI8F   'Flag: Outpatient Clients- Day Tx/Partial Hosp' /
   T_CLI6F   'Flag: Outpatient Clients-Intensive Outpatient' /
   T_CLI5F   'Flag: Outpatient Clients-Regular Outpatient' /
   T_CLIOPF  'Flag: Outpatient Clients-Total' /
   O_AGE1F   'Flag: Outpatient Clients Under 18' /
   PCTF      'Flag: Alcohol/drug/both percent' /
   TOTADMF   'Flag: Total Annual Admission for SA Tx' /
   T_CLI11F  'Flag: Total Clients 3/31/04' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      1 'Phone' 2 'Mail' 9 'Web' /
   STFIPS    1 'ALABAMA' 2 'ALASKA' 4 'ARIZONA' 5 'ARKANSAS' 6 'CALIFORNIA'
             8 'COLORADO' 9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA'
             12 'FLORIDA' 13 'GEORGIA' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 44 'RHODE ISLAND' 45 'SOUTH CAROLINA'
             46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS' 49 'UTAH'
             50 'VERMONT' 51 'VIRGINIA' 53 'WASHINGTON' 54 'WEST VIRGINIA'
             55 'WISCONSIN' 56 'WYOMING' 60 'AMERICAN SAMOA'
             64 'FED MICRONESIA' 66 'GUAM' 70 'PALAU' 72 'PUERTO RICO'
             78 'VIRGIN ISLANDS' /
   REGION    0 'US Jurisdiction/Territory' 1 'Northeast' 2 'Midwest'
             3 'South' 4 'West' /
   DIVISION  0 'US Jurisdiction/Territory' 1 'New England' 2 'Mid-Atlantic'
             3 'East North Central' 4 'West North Central' 5 'South Atlantic'
             6 'East South Central' 7 'West South Central' 8 'Mountain'
             9 'Pacific' /
   OTHNONTX  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   DETOX     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   TREATMT   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   ADMIN     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   FOCUS     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Substance abuse treatment services'
             2 'Mental health services'
             3 'Mix of mental health and substance abuse'
             4 'General health care' 5 'Other' /
   OWNERSHP  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Private for-profit organization'
             2 'Private non-profit organization' 3 'State government'
             4 'Local, county, or community government' 5 'Tribal government'
             6 'Federal government' /
   FEDOWN    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Department of Veterans Affairs' 2 'Department of Defense'
             3 'Indian Health Service' 4 'Other' /
   LOC15     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   RELIG     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   HOSPITAL  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LOCS      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'General hospital (including VA)' 2 'Psychiatric hospital'
             3 'Other specialty hospital' /
   HOTYN     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC27    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC70    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC71    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC72    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC85    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC73    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC74    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC36    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC37    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC38    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC39    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC49    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC50    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC52    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC24    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC55    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC59    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC48    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC75    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTP       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTPTYPE   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Maintenance program' 2 'Detoxification program' 3 'Both' /
   OTPALL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   DUI_DWI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   ONLYDUI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SIGNLANG  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANGPROV  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Staff counselor'
             2 'On-call interpreter' 3 'Both' /
   LANG1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG2     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG3     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG5     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG6     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG8     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG9     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG10    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG11    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG12    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG13    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG14    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG15    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG16    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG17    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LANG18    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC76    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC30    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC77    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC31    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC78    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC61    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC79    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC32    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC80    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC62    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC81    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC63    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC83    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC34    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC82    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC33    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC84    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC64    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   SRVC35    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE4    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEHI2  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC1  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC3  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPERC4  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPEOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CTYPE3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   FEESCALE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   PAYASST   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK8   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK5   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK10  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK15  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK3   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   REVCHK2A  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   EARMARK   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   WRITARRA  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC2   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC1   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHFAC3   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   TYPE4     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI2    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIHI   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   H_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HIMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HIBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   HOSPBED   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TYPE7     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI3    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI9    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI10   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIRC   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   R_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RCMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RCBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   RESBED    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TYPE1     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   T_CLI7    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIML   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI8    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI6    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLI5    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIOP   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   O_AGE1    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   OPMETNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   OPBUPNUM  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   B_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   A_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   D_PCT     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   TOTADMIS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   FACCLI    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Only this facility' 2 'This facility plus others' /
   FACNUM    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   ACTHI     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   ACTRES    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   ACTOP     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   TOTADEST  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 1 'Actual'
             2 'Estimate' /
   LOC5      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENSED  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENMH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENPH   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   LICENHOS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   JCAHO     -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   CARF      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   NCQA      -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   COA       -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   OTHSTATE  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   INTERNET  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   HASWEB    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' 0 'No' 1 'Yes' /
   RPTLVL    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know'
             1 'Reporting for self' 2 'Reporting for self and others'
             3 'Client counts reported by another facility' /
   T_CLI11   -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIJUV  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_METH    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_BUPR    -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   T_CLIOPS  -10 'Elsewhere' -9 'Not in survey' -8 'Not in mode'
             -7 'Not Applicable' -6 'Logical Skip' -5 'Multiple Responses'
             -4 'Refused' -2 'Missing' -1 'Don''t Know' /
   FOCUSF    0 'Data Not Imputed' 1 'Data Imputed' /
   OWNERF    0 'Data Not Imputed' 1 'Data Imputed' /
   OTPF      0 'Data Not Imputed' 1 'Data Imputed' /
   OTPTYPEF  0 'Data Not Imputed' 1 'Data Imputed' /
   TYPE4F    0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI1F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI2F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIHIF  0 'Data Not Imputed' 1 'Data Imputed' /
   HOSPBEDF  0 'Data Not Imputed' 1 'Data Imputed' /
   TYPE7F    0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI3F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI9F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI10F  0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIRCF  0 'Data Not Imputed' 1 'Data Imputed' /
   RESBEDF   0 'Data Not Imputed' 1 'Data Imputed' /
   TYPE1F    0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI7F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI8F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI6F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI5F   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLIOPF  0 'Data Not Imputed' 1 'Data Imputed' /
   O_AGE1F   0 'Data Not Imputed' 1 'Data Imputed' /
   PCTF      0 'Data Not Imputed' 1 'Data Imputed' /
   TOTADMF   0 'Data Not Imputed' 1 'Data Imputed' /
   T_CLI11F  0 'Data Not Imputed' 1 'Data Imputed' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     OTHNONTX (low thru -1) /
     DETOX (low thru -1) /
     TREATMT (low thru -1) /
     ADMIN (low thru -1) /
     FOCUS (low thru -1) /
     OWNERSHP (low thru -1) /
     FEDOWN (low thru -1) /
     LOC15 (low thru -1) /
     RELIG (low thru -1) /
     HOSPITAL (low thru -1) /
     LOCS (low thru -1) /
     HOTYN (low thru -1) /
     SRVC1 (low thru -1) /
     SRVC2 (low thru -1) /
     SRVC4 (low thru -1) /
     SRVC5 (low thru -1) /
     SRVC6 (low thru -1) /
     SRVC8 (low thru -1) /
     SRVC27 (low thru -1) /
     SRVC70 (low thru -1) /
     SRVC71 (low thru -1) /
     SRVC72 (low thru -1) /
     SRVC85 (low thru -1) /
     SRVC10 (low thru -1) /
     SRVC11 (low thru -1) /
     SRVC73 (low thru -1) /
     SRVC74 (low thru -1) /
     SRVC14 (low thru -1) /
     SRVC15 (low thru -1) /
     SRVC16 (low thru -1) /
     SRVC36 (low thru -1) /
     SRVC37 (low thru -1) /
     SRVC38 (low thru -1) /
     SRVC39 (low thru -1) /
     SRVC49 (low thru -1) /
     SRVC50 (low thru -1) /
     SRVC52 (low thru -1) /
     SRVC24 (low thru -1) /
     SRVC55 (low thru -1) /
     SRVC59 (low thru -1) /
     SRVC48 (low thru -1) /
     SRVC75 (low thru -1) /
     OTP (low thru -1) /
     OTPTYPE (low thru -1) /
     OTPALL (low thru -1) /
     DUI_DWI (low thru -1) /
     ONLYDUI (low thru -1) /
     SIGNLANG (low thru -1) /
     LANG (low thru -1) /
     LANGPROV (low thru -1) /
     LANG1 (low thru -1) /
     LANG2 (low thru -1) /
     LANG3 (low thru -1) /
     LANG4 (low thru -1) /
     LANG5 (low thru -1) /
     LANG6 (low thru -1) /
     LANG7 (low thru -1) /
     LANG8 (low thru -1) /
     LANG9 (low thru -1) /
     LANG10 (low thru -1) /
     LANG11 (low thru -1) /
     LANG12 (low thru -1) /
     LANG13 (low thru -1) /
     LANG14 (low thru -1) /
     LANG15 (low thru -1) /
     LANG16 (low thru -1) /
     LANG17 (low thru -1) /
     LANG18 (low thru -1) /
     SRVC76 (low thru -1) /
     SRVC30 (low thru -1) /
     SRVC77 (low thru -1) /
     SRVC31 (low thru -1) /
     SRVC78 (low thru -1) /
     SRVC61 (low thru -1) /
     SRVC79 (low thru -1) /
     SRVC32 (low thru -1) /
     SRVC80 (low thru -1) /
     SRVC62 (low thru -1) /
     SRVC81 (low thru -1) /
     SRVC63 (low thru -1) /
     SRVC83 (low thru -1) /
     SRVC34 (low thru -1) /
     SRVC82 (low thru -1) /
     SRVC33 (low thru -1) /
     SRVC84 (low thru -1) /
     SRVC64 (low thru -1) /
     SRVC35 (low thru -1) /
     CTYPE4 (low thru -1) /
     CTYPEHI1 (low thru -1) /
     CTYPEHI2 (low thru -1) /
     CTYPE7 (low thru -1) /
     CTYPERC1 (low thru -1) /
     CTYPERC3 (low thru -1) /
     CTYPERC4 (low thru -1) /
     CTYPE1 (low thru -1) /
     CTYPE6 (low thru -1) /
     CTYPEML (low thru -1) /
     CTYPEOP (low thru -1) /
     CTYPE2 (low thru -1) /
     CTYPE3 (low thru -1) /
     FEESCALE (low thru -1) /
     PAYASST (low thru -1) /
     REVCHK1 (low thru -1) /
     REVCHK8 (low thru -1) /
     REVCHK5 (low thru -1) /
     REVCHK10 (low thru -1) /
     REVCHK15 (low thru -1) /
     REVCHK2 (low thru -1) /
     REVCHK3 (low thru -1) /
     REVCHK2A (low thru -1) /
     EARMARK (low thru -1) /
     WRITARRA (low thru -1) /
     OTHFAC2 (low thru -1) /
     OTHFAC1 (low thru -1) /
     OTHFAC3 (low thru -1) /
     TYPE4 (low thru -1) /
     T_CLI1 (low thru -1) /
     T_CLI2 (low thru -1) /
     T_CLIHI (low thru -1) /
     H_AGE1 (low thru -1) /
     HIMETNUM (low thru -1) /
     HIBUPNUM (low thru -1) /
     HOSPBED (low thru -1) /
     TYPE7 (low thru -1) /
     T_CLI3 (low thru -1) /
     T_CLI9 (low thru -1) /
     T_CLI10 (low thru -1) /
     T_CLIRC (low thru -1) /
     R_AGE1 (low thru -1) /
     RCMETNUM (low thru -1) /
     RCBUPNUM (low thru -1) /
     RESBED (low thru -1) /
     TYPE1 (low thru -1) /
     T_CLI7 (low thru -1) /
     T_CLIML (low thru -1) /
     T_CLI8 (low thru -1) /
     T_CLI6 (low thru -1) /
     T_CLI5 (low thru -1) /
     T_CLIOP (low thru -1) /
     O_AGE1 (low thru -1) /
     OPMETNUM (low thru -1) /
     OPBUPNUM (low thru -1) /
     B_PCT (low thru -1) /
     A_PCT (low thru -1) /
     D_PCT (low thru -1) /
     TOTADMIS (low thru -1) /
     FACCLI (low thru -1) /
     FACNUM (low thru -1) /
     ACTHI (low thru -1) /
     ACTRES (low thru -1) /
     ACTOP (low thru -1) /
     TOTADEST (low thru -1) /
     LOC5 (low thru -1) /
     LICENSED (low thru -1) /
     LICENMH (low thru -1) /
     LICENPH (low thru -1) /
     LICENHOS (low thru -1) /
     JCAHO (low thru -1) /
     CARF (low thru -1) /
     NCQA (low thru -1) /
     COA (low thru -1) /
     OTHSTATE (low thru -1) /
     INTERNET (low thru -1) /
     HASWEB (low thru -1) /
     RPTLVL (low thru -1) /
     T_CLI11 (low thru -1) /
     T_CLIJUV (low thru -1) /
     T_METH (low thru -1) /
     T_BUPR (low thru -1) /
     T_CLIOPS (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   T_CLI1
   T_CLI2
   T_CLIHI
   H_AGE1
   HIMETNUM
   HIBUPNUM
   HOSPBED
   T_CLI3
   T_CLI9
   T_CLI10
   T_CLIRC
   R_AGE1
   RCMETNUM
   RCBUPNUM
   RESBED
   T_CLI7
   T_CLIML
   T_CLI8
   T_CLI6
   T_CLI5
   T_CLIOP
   O_AGE1
   OPMETNUM
   OPBUPNUM
   B_PCT
   A_PCT
   D_PCT
   TOTADMIS
   FACNUM
   T_CLI11
   T_CLIJUV
   T_METH
   T_BUPR
   T_CLIOPS
    (scale).

VARIABLE LEVEL
   MODE
   STFIPS
   REGION
   DIVISION
   OTHNONTX
   DETOX
   TREATMT
   ADMIN
   FOCUS
   OWNERSHP
   FEDOWN
   LOC15
   RELIG
   HOSPITAL
   LOCS
   HOTYN
   SRVC1
   SRVC2
   SRVC4
   SRVC5
   SRVC6
   SRVC8
   SRVC27
   SRVC70
   SRVC71
   SRVC72
   SRVC85
   SRVC10
   SRVC11
   SRVC73
   SRVC74
   SRVC14
   SRVC15
   SRVC16
   SRVC36
   SRVC37
   SRVC38
   SRVC39
   SRVC49
   SRVC50
   SRVC52
   SRVC24
   SRVC55
   SRVC59
   SRVC48
   SRVC75
   OTP
   OTPTYPE
   OTPALL
   DUI_DWI
   ONLYDUI
   SIGNLANG
   LANG
   LANGPROV
   LANG1
   LANG2
   LANG3
   LANG4
   LANG5
   LANG6
   LANG7
   LANG8
   LANG9
   LANG10
   LANG11
   LANG12
   LANG13
   LANG14
   LANG15
   LANG16
   LANG17
   LANG18
   SRVC76
   SRVC30
   SRVC77
   SRVC31
   SRVC78
   SRVC61
   SRVC79
   SRVC32
   SRVC80
   SRVC62
   SRVC81
   SRVC63
   SRVC83
   SRVC34
   SRVC82
   SRVC33
   SRVC84
   SRVC64
   SRVC35
   CTYPE4
   CTYPEHI1
   CTYPEHI2
   CTYPE7
   CTYPERC1
   CTYPERC3
   CTYPERC4
   CTYPE1
   CTYPE6
   CTYPEML
   CTYPEOP
   CTYPE2
   CTYPE3
   FEESCALE
   PAYASST
   REVCHK1
   REVCHK8
   REVCHK5
   REVCHK10
   REVCHK15
   REVCHK2
   REVCHK3
   REVCHK2A
   EARMARK
   WRITARRA
   OTHFAC2
   OTHFAC1
   OTHFAC3
   TYPE4
   TYPE7
   TYPE1
   FACCLI
   ACTHI
   ACTRES
   ACTOP
   TOTADEST
   LOC5
   LICENSED
   LICENMH
   LICENPH
   LICENHOS
   JCAHO
   CARF
   NCQA
   COA
   OTHSTATE
   INTERNET
   HASWEB
   RPTLVL
   FOCUSF
   OWNERF
   OTPF
   OTPTYPEF
   TYPE4F
   T_CLI1F
   T_CLI2F
   T_CLIHIF
   HOSPBEDF
   TYPE7F
   T_CLI3F
   T_CLI9F
   T_CLI10F
   T_CLIRCF
   RESBEDF
   TYPE1F
   T_CLI7F
   T_CLI8F
   T_CLI6F
   T_CLI5F
   T_CLIOPF
   O_AGE1F
   PCTF
   TOTADMF
   T_CLI11F
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
